uuid: e426a158-d300-4b9c-b43f-9804b7df8e88
langcode: en
status: true
dependencies:
  module:
    - islandora
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: eLPbnHKyDFxP6_cPsEYkWRF58czITIYWJjilXW9_Sbg
id: delete_media_from_triplestore
label: 'Delete Media from Triplestore'
type: media
plugin: emit_media_event
configuration:
  queue: islandora-indexing-triplestore-delete
  event: Delete
